Subject: [OKAIR] FW: OK-AIR list serv posting

From: "Swingle, David" <[email-masked]>
Date: Tue, 15 Apr 2014 22:10:42 +0000

Job Posting for Research Manager with MacMillan Publishers...
Thanks,
David Swingle | Rose State College | Coordinator for Information Services
6420 SE 15th Street | Midwest City, OK  73110 | p: 405.733.7356 | e: [email-masked]<mailto:[email-masked]>

From: Woosley, Sherry [mailto:[email-masked]]
Sent: Tuesday, April 15, 2014 11:11 AM
To: Swingle, David
Subject: OK-AIR list serv posting

David,

I am hoping that you can post a message to the Oklahoma AIR (OK-AIR) listserv for me. As a former president of Indiana AIR, I know that people read these messages and it can be a great way to reach the right people. I want to see if anyone in your state might have an interest in our new Research Manager position. The information is below. Please feel free to send this whole email if it's easiest.

Let me know if there is an issue or concern.

Thanks.
Sherry

[Description: EBI]

[Description: C:\Users\kstocum\AppData\Roaming\Microsoft\Signatures\spacer.gif]

Sherry Woosley, Ph.D.
Director of Analytics & Research | EBI MAP-Works
(417) 429-0081 | www.webebi.com<http://www.webebi.com>

Anyone looking for a great educational research job? Or do you know some who might be? My team is growing again. We posted the new position last week. See the description and apply at http://bit.ly/1mZs6IQ<https://www.linkedin.com/redirect?url=http%3A%2F%2Fbit%2Ely%2F1mZs6IQ&urlhash=NqX4&_t=commentary-share-link&trk=commentary-share-link>. We are super excited! I am happy to answer any and all questions folks may have - just contact me ([email-masked]<mailto:[email-masked]>).